Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 23:37:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jonalyn villanueva                    Bot:  Hi again! Bot:  Please enter your name Customer:  jonalyn villanueva Bot:  Hi Jonalyn Villanueva ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:23 AM, 23nd May                   Hamza                   Hi Jonalyn,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:26 AM, 23nd May                     jonalyn villanueva                    Good evening           03:26 AM, 23nd May                     jonalyn villanueva                    I want to refund the items           03:27 AM, 23nd May                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:28 AM, 23nd May                     jonalyn villanueva                    The order number : LM8262511359           03:29 AM, 23nd May                   Hamza                   Is there anything else I can help you?            03:31 AM, 23nd May                   Hamza                   Do you want to return the item through online or the store?           03:33 AM, 23nd May                     jonalyn villanueva                    Return Through online           03:33 AM, 23nd May                     jonalyn villanueva                    I want to return the item           03:35 AM, 23nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:35 AM, 23nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:35 AM, 23nd May                   Hamza                   A return request has been created           03:35 AM, 23nd May                   Hamza                   Is there anything else I can help you?            03:35 AM, 23nd May                     jonalyn villanueva                    Thank you ☺️?           03:36 AM, 23nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 AM, 23nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611209